Beiträge von Knirykas

    Ich habe diese Versionen schon mal gekauft.


    Teamspeak 3 Synchronisation: Channelgruppen (WSC) Upgradeversion
    Teamspeak 3 Synchronisation Upgrade Version (WSC)
    Premium Shop (WSC) - Upgrade Version


    Jetzt ist WoltLab Suite 3.1.0 raus gekommen. Muss ich jetzt wieder die plugins neu kaufen oder bekommen die ein kostenloses Update ?


    Ich habe mein altes Beitrag gelöscht weil der seit 6 Tagen unbeantwortet ist. Jetzt ist die frage gibt es dafür noch Support oder keinen mehr ?

    Habes rausgefunden warum es nicht ging.


    Hatte bei den alten cfg was anderes.


    bei den alten server.cfg hatte ich die ganze zeite
    rcon 0
    bei der einstellung ging es auch ohne probleme.


    bei samp 0.3.7 muss ich das an machen damit es wieder geht.
    rcon 1


    kommisch :)

    Fehler bei der neunen Samp-Versoin


    Seit dem ich die neue Version 0.3.7 drauf habe bekomme ich diesen fehler immer.